View Issue Details

IDProjectCategoryView StatusLast Update
0001534Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-06-28 14:42
ReporterN_ALUCARDAssigned ToAroma1997 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001534: Transformer not down Adjusts power
DescriptionOutput scenario (all transformers are hard down)
1. Input 4X MFSU 8129EU / T
The Transformer not working properly in a series of transformers the first does nothing He conducts the current 1: 1 by. All other attempts then to control the excessive current thus comes out instead 32EU at the end 128EU.
2. Input 2X MFSU 2048EU / T
Down the first transformer Converts 4096EU / T in hard down on 8129EU / T?!?
And the rest will also correspond to the wrong ones come out 128EU / T instead 32EU / T at the end.

Design and configuration attached as pictures.
Steps To Reproduce<a href="http://www.pic-upload.de/view-26077126/2015-02-08_04.47.22.jpg.html"><img src="http://www11.pic-upload.de/thumb/08.02.15/dotzocyhu857.jpg" alt="Bild hochladen" /></a>
<a href="http://www.pic-upload.de/view-26077127/2015-02-08_04.47.32.jpg.html"><img src="http://www11.pic-upload.de/thumb/08.02.15/pl6lqminddy.jpg" alt="Bild hochladen" /></a>
<a href="http://www.pic-upload.de/view-26077128/2015-02-08_04.47.36.jpg.html"><img src="http://www11.pic-upload.de/thumb/08.02.15/6dnh7ru56tom.jpg" alt="Bild hochladen" /></a>
<a href="http://www.pic-upload.de/view-26077129/2015-02-08_04.47.40.jpg.html"><img src="http://www11.pic-upload.de/thumb/08.02.15/rzq4if5q9hg.jpg" alt="Bild hochladen" /></a>
<a href="http://www.pic-upload.de/view-26077130/2015-02-08_04.47.42.jpg.html"><img src="http://www11.pic-upload.de/thumb/08.02.15/4nv23sadv6pg.jpg" alt="Bild hochladen" /></a>
<a href="http://www.pic-upload.de/view-26077131/2015-02-08_04.47.45.jpg.html"><img src="http://www11.pic-upload.de/thumb/08.02.15/znj7lqq8z4h2.jpg" alt="Bild hochladen" /></a>
TagsNo tags attached.
Minecraft Version

Activities

N_ALUCARD

2015-02-08 03:55

reporter  

2015-02-08_04.47.22.jpg (8,779 bytes)
2015-02-08_04.47.22.jpg (8,779 bytes)

shadey

2015-02-13 02:12

reporter   ~0003747

Last edited: 2015-02-13 02:35

View 8 revisions

Can confirm I have also come across this. Hope this clearer descrption helps.

STEPS TO REPRODUCE. Use the following simple scenario:

[Generation 1024EU/t]--A-->[MFSU]--B-->[HV-Trans-Stepdown]--C-->[Consumer]

EXCPECTED BEHAVIOUR: Wire A carries 1024EU/t. Consumer pulls 512EU/t from Wire C connected to output of step-down. MFSU recharging at a rate of 512EU/t.

ACTUAL (bugged) BEHAVIOUR: MFSU is not recharging. Consumer is pulling as much as it can from Wire C. Like the transformer wasn't even there and B+C is just one wire.

CONCLUSION: The HV transformer is not doing step-down, ie output is not being 'limited' to 512EU/t. Unsure if it happens on all transformers.

MC: 1.7.10
Forge: 1.7.10-10.13.2-1307
IC: 2.2.2.675

Issue History

Date Modified Username Field Change
2015-02-08 03:55 N_ALUCARD New Issue
2015-02-08 03:55 N_ALUCARD File Added: 2015-02-08_04.47.22.jpg
2015-02-13 02:12 shadey Note Added: 0003747
2015-02-13 02:13 shadey Note Edited: 0003747 View Revisions
2015-02-13 02:15 shadey Note Edited: 0003747 View Revisions
2015-02-13 02:30 shadey Note Edited: 0003747 View Revisions
2015-02-13 02:30 shadey Note Edited: 0003747 View Revisions
2015-02-13 02:34 shadey Note Edited: 0003747 View Revisions
2015-02-13 02:35 shadey Note Edited: 0003747 View Revisions
2015-02-13 02:35 shadey Note Edited: 0003747 View Revisions
2015-06-28 14:42 Aroma1997 Status new => resolved
2015-06-28 14:42 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-06-28 14:42 Aroma1997 Resolution open => fixed
2015-06-28 14:42 Aroma1997 Assigned To => Aroma1997